package com.ss.android.ugc.aweme.homepage.ui.inflate;

import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.legoImp.inflate.X2CBaseInflate;

public class X2CFragmentMain extends X2CBaseInflate {
    static {
        Covode.recordClassIndex(83153);
    }

    public final int[] LIZJ() {
        return new int[]{2131559846};
    }

    public final boolean bm_() {
        return true;
    }

    public String key() {
        return "X2CFragmentMain";
    }
}
